## python-carrot 0.10.5

=== debian/changelog ===
python-carrot (0.10.5-1) unstable; urgency=low

  * New upstream release. (Closes: #588127)
  * Switch to dpkg-source 3.0 (quilt) format

 -- David Watson <david@bashton.com>  Tue, 06 Jul 2010 09:15:02 +0100

python-carrot (0.10.3-1) unstable; urgency=low

  * New upstream release

 -- David Watson <david@bashton.com>  Thu, 18 Mar 2010 21:48:44 +0000

python-carrot (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Add build-dependency on python-django. (Closes: #560583)

 -- David Watson <david@bashton.com>  Fri, 22 Jan 2010 15:14:28 +0000

python-carrot (0.6.0-2) unstable; urgency=low

  * Depend on python 2.5 or greater.

 -- David Watson <david@bashton.com>  Fri, 06 Nov 2009 13:27:47 +0000

python-carrot (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #551982)

 -- David Watson <david@bashton.com>  Wed, 21 Oct 2009 15:44:26 +0100
