=== debian/control ===
Source: python-carrot
Section: python
Priority: optional
Maintainer: David Watson <david@bashton.com>
Uploaders: David Watson <dwatson@debian.org>
Build-Depends: debhelper (>= 7.0.50), python-support, python-setuptools
Build-Depends-Indep: python-django, python-sphinx, libjs-jquery
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/carrot

Package: python-carrot
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-anyjson
Recommends: python-amqplib, python-stompy
Description: An AMQP messaging queue framework
 AMQP is the Advanced Message Queuing Protocol, an open standard protocol 
 for message orientation, queuing, routing, reliability and security.
 .
 The aim of carrot is to make messaging in Python as easy as possible by 
 providing a high-level interface for producing and consuming messages. 
 At the same time it is a goal to re-use what is already available as much 
 as possible.
 .
 carrot has pluggable messaging back-ends, so it is possible to support 
 several messaging systems. Currently, there is support for AMQP (py-amqplib) 
 and STOMP (python-stomp). There is also a in-memory backend for testing 
 purposes that uses the Python queue module.
