=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_clean:
	rm -rf docs.debian
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build

	# Make the documentation.
	cp -r docs docs.debian
	make -C docs.debian html
	rm -rf docs.debian/_build/html/_sources/

override_dh_installdocs:
	dh_installdocs
	# Remove embedded copy of libjs-jquery
	cd debian/python-carrot/usr/share/doc/python-carrot/html/_static \
		&& rm jquery.js \
		&& ln -s ../../../../javascript/jquery/jquery.js .

override_dh_compress:
	dh_compress -X .js
