=== debian/watch ===
version=3

# Current version from Python cheeseshop.
http://pypi.python.org/packages/source/c/carrot/carrot-(.+).tar.gz
