## python-carrot 0.10.7

=== debian/changelog ===
python-carrot (0.10.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use source format 3.0 (quilt).
  * Build using dh-python instead of python-support.  Closes: #785993
  * Assure a reproducible build.
    Thanks to Juan Picca <jumapico@gmail.com> for the patch.  Closes: #785617
  * Bump debhelper compat version to 9.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Rewrite debian/watch to use the pypi.debian.net redirector.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 16:57:37 +0000

python-carrot (0.10.7-1) unstable; urgency=low

  * New upstream release. (Closes: #602576)
  * Updated Standards version, no changes needed.

 -- David Watson <dwatson@debian.org>  Sat, 06 Aug 2011 23:14:54 +0100
