=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: python-carrot
 Section: python
 Priority: optional
-Maintainer: David Watson <david@bashton.com>
-Uploaders: David Watson <dwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.50), python-support, python-setuptools
+Maintainer: David Watson <dwatson@debian.org>
+Build-Depends: debhelper (>= 9), dh-python, python-setuptools, python
 Build-Depends-Indep: python-django, python-sphinx, libjs-jquery
-Standards-Version: 3.8.4
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/carrot
+X-Python-Version: >= 2.5
 
 Package: python-carrot
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-anyjson
 Recommends: python-amqplib, python-stompy
-Description: An AMQP messaging queue framework
+Description: AMQP messaging queue framework
  AMQP is the Advanced Message Queuing Protocol, an open standard protocol 
  for message orientation, queuing, routing, reliability and security.
  .
