=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
+BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+
 %:
-	dh  $@
+	dh  $@ --with python2
 
 override_dh_auto_clean:
 	rm -rf docs.debian
@@ -21,7 +24,7 @@
 
 	# Make the documentation.
 	cp -r docs docs.debian
-	make -C docs.debian html
+	make -C docs.debian html SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
 	rm -rf docs.debian/_build/html/_sources/
 
 override_dh_installdocs:
